body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#right {
	background-image: url(../images/glacierbay_sides_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #77A3D4;
}
#centerMain #navigation {
	background-image: url(../images/glacierbay_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
#left {
	background-color: #77A3D4;
	background-image: url(../images/glacierbay_sides_02.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #264854;
	margin-top: 5px;
	margin-bottom: 2px;
	text-align: left;
}
a {
	color: #2E5E74;
	text-decoration: none;
	text-indent: 0px;
}
a:hover {
	color: #17488A;
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 15pt;
	color: #001D37;
	margin-right: 12px;
	margin-left: 8px;
	margin-top: 4px;
	margin-bottom: 15px;
}
.noIndent {
	text-indent:0px;
}
#centerMain #footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	color: #6B7791;
	margin-top: 3px;
	padding-bottom: 2px;
	margin-bottom: 0px;
	text-align: center;
}
#morenavigation {
	padding: 8px;
}
#centerMain #navigation a {
	font-family: Arial, Helvetica, sans-serif;
	color: #2E5E74;
	text-decoration: none;
	background-color: #D8EBF2;
	margin-right: 2px;
	margin-left: 2px;
	font-weight: bold;
}
.wunder {
	padding-right: 3px;
}

#centerMain #navigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #134697;
	text-decoration: none;
	background-color: #FFFFFF;
	margin-right: 2px;
	margin-left: 2px;
}
#morenavigation p {
	font-size: 10pt;
	line-height: normal;
	margin-right: 2px;
}
#mainContent {
	background-color: #FFFFFF;
	background-image: url(../images/glacierbay_bkg.jpg);
	background-repeat: repeat-y;
	width: 740px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 12px;
}
hr {
	text-align: center;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #264854;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#footer {
	background-image: url(../images/glacierbay_ft_bkg.jpg);
}
.tabled {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53391E;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #2C2C10;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 8px;
}
#navigation p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 15pt;
	color: #777078;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 2px;
	margin-bottom: 6px;
}
#centerMain #navigation .hereiam {
	color: #6C6169;
	background-color: #FFFFFF;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	color: #001D37;
	font-size: 11pt;
	line-height: 14pt;
}
#centerMain #mainContent hr {
	color: #D3E2F7;
	width: 80%;
	text-align: center;
}
#centerMain #mainContent .totop {
	font-size: 10px;
	text-align: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#morenavigation h2 {
	font-size: 14px;
}
.hikedata {
	font-size: 10pt;
	background-color: #F7F7F7;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-left: 0px;
	color: #264854;
	text-indent: 0px;
}
.hereiam {

	color: #2C2C10;
}
.pullquote {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	line-height: 24px;
	color: #564854;
}
